from django.db import migrations
from django.contrib.postgres.indexes import GinIndex


class Migration(migrations.Migration):
    dependencies = [
        ("stateflow", "0021_statelogparameterrecord"),
    ]

    operations = [
        migrations.AddIndex(
            model_name="statelogparameterrecord",
            index=GinIndex(
                fields=["parameters"],
                name="stfl_paramrec_params_gin",
                opclasses=["jsonb_path_ops"],
            ),
        ),
    ]

